@charset "utf-8";
/* CSS Document */

a:link {
	text-decoration: none;
	color:#FFF;
	
}
a:visited {
	text-decoration: none;
	color:#FFF;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

body {
	margin: 0px;
	width:100%;
	height:100%;
	background-image:url(../images/background.png);
	background-repeat:no-repeat;
	background-size:100%;
  
	
	
}

.page-bg{ position:relative; top:0px; left:0px; height:100%; width:100%}

.content {
	width:1024px;
	overflow:hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}




.header {
	width:1024px;
	text-align:center;
	overflow:hidden;
	height:209px;
	color:#FFFFFF;
	}
	
.header .scroll_text{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	color:#fff;
	outline:#F00;
	padding-top:20px;
	padding-bottom: 6px;
	}
	
.header .head_click{
	width:1024px;
	height:209px;
	background-image:url(../images/mainBanner.gif);
}

#menu{
	width:980px;
	text-align:center;
}

.navigation{
	font-family:"Arial Rounded MT Bold";
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-align:center;
}

#main {
	width:100%;
}



.main {
	width:1024px;
	position:relative;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	border: 0px solid #009;
}
.welcome{
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	width:1085px;
	height:348;
	overflow:hidden;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	background-color: #B6CAFF;
}

.flash {
	float: left;
	width:680px;
	margin-left: 15px;	
}

.rightbar {
	float:left;
	width:360px;
	margin-left: 15px;
	margin-right: 15px;
}

.rightbar .banner {
	width:360px;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	height: 260px;
}
.rightbar .banner .text {
	padding-top:100px;
	padding-left:3px;
	padding-right:98px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:11px;
	text-align:center;
	line-height: 16px;
	
}


.services {
	width:255px;
	overflow:hidden;
	height:100px;
	border:1px solid #759aac;
	padding-bottom: 0px;
	background-image:url(../images/services_bg.png);
	margin-top: 8px;
	color: #249CE7;
}




.info {
	float:left;
	width:1024px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.weekly{
	float:left;
	width:1085;
	height:280px;
}

.article {
	float:left;
	width:750px;
	margin-top:10px;
	padding-left: 30px;
}

.videocenter {
	float:left;
	width:1085px;
	margin-top:10px;
	padding-left: 0px;
	margin-left:0px;
	height: 540px;
}




.message {
	float:right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	margin-top:280px;
	margin-left:270px;
	
	padding-right: 20px;
	text-align: left;
}

.aboutus {
	overflow:hidden;
	width:580px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0D0D0D;
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 40px;
	margin-left: 40px;
}

.smallButtonsBar {
	float:left;
	width:1085px;
	margin-top: 20px;
	margin-right: 65px;
	margin-bottom: 20px;
	margin-left: 60px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #999;
	border-bottom-color: #999;
}
.servicesBar {
	float:left;
	width:1024px;
	margin-top: 0px;
	height: 395px;
	padding-left: 102px;
}

.middlebar {
	float:left;
	width:180px;
	border: solid 0px white;
	padding-top: 0px;
	height: 80px;
	margin-right: 10px;
}	

.bottombar {
	float:left;
	width:200px;
	height:245px;
	border: solid 0px white;
	margin-left: 20px;
	padding-top:7px;
}





.buttonsBar{
	overflow:hidden;
	width:1085px;
	height:40px;
	background-image:url(../images/buttonsBar.png);
	padding-top:10px;
	padding-bottom:10px;
	padding-left:60px;
	margin-top:10px;
	vertical-align:middle;	
}

.servicesButtons{
	width:238px;
	overflow:hidden;
	padding-top: 10px;	
}






.social{
	width:238px;
	overflow:hidden;
	padding-top: 20px;
}

.slider {
	float:left;
	width:980px;
	background-color:#7c8186;
}

.bottom{
	background-color:#000000;
	margin:0px;
}

.bottom_text{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#4E5B7E;
	font-size:13px;
	margin-top:20px;
	float:left;
	width:1085px;
	margin-bottom: 25px;
}

.bottom_textAddress{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#4E5B7E;
	font-size:13px;
	margin-top:15px;
	float:left;
	width:301px;
	margin-bottom: 0px;
	margin-left: 390px;
}
	
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:center;
}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-align:center;
	margin-top:20px;
}
	

.title {
	float:left;
	width:750px;
	height:50px;
	padding:0 0 0 0;
	background:url(../images/titles.png) repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	padding-top:15px;
	margin-top:10px;
	margin-bottom:20px;
}

.center {
	text-align:center;
}

.separator {
	color:#066;
}

	

.all_channel{
	background-color:#1E93E4;
	width:980;
}

.online_channel{
	overflow:hidden;
	width:980;
	background-color:#1E93E4;

}

.tv_title {
	float:left;
	width:980px;
	height:97px;
	background:url(../images/titles.png) repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	padding-top:20px;
	margin-bottom:20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
 .media {
	float:left;
	text-align:center;
	margin-left:100px;
	width: 780px;
	border:none;
	}
.image {
	float:left;
	text-align:center;
	margin-top:40px;
	margin-bottom:0px;
	width: 240px;
	border:none;
	margin-left: 10px;
	height: 600px;
	}
	

.contactus {
	float:left;
	width: 230px;
	border:none;
	background-color:#FFF;
	margin-left:40px;
	}
	
	.sidebar {
	float:left;
	width:255px;
	border: solid 0px red;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 0px;
	margin-left: 30px;
	background-color: #B6CAFF;
	margin-right: 0px;
	}

.material{
		width:288px;
	overflow:hidden;
	padding-top: 10px;
	
}
